Subject: Re: bug#54993: 28.1; Editing etc/NEWS on master with Emacs 28 signals an error

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 18 Apr 2022 11:34:59 +0200

Eli Zaretskii <[email-masked]> writes:

> Really, I very much object to this disruption of my long-time workflow
> of working on Emacs, which is that I almost always use the released
> version of Emacs and not the development version.  I can work around
> this, but the need to come up with a good workaround is in itself
> almost an insult.  And it goes against the basic principle that people
> who want a feature should bear the burden of having it.

You're seeing insults where there aren't any.  And I've posted code that
you can use to avoid having your work flow disrupted.

You're demanding that all Emacs developers that want to use the new and
handy mode alter their .emacs files, instead of doing so yourself.
Isn't that almost an insult?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no